Subject: [Tigers] Tigers - summer reading

From: snakebit289 <[email-masked]>
Date: Wed, 3 Jul 2013 09:57:44 -0700 (PDT)

So, I brought a '96 corporate publication from Chrysler called 'Chrysler
Through the Years' to the beach to get sunburn by, and turned to the chapter,
 naturally, called Chryslers International Operation. Wouldn't you know,
there's a small bit about Tiger, "...Britain's Rootes Group experienced
financial
troubles, but Chrysler allowed autos such as the V-8-powered Sunbeam
Tiger to continue production. Chrysler/Plymouth dealers sold the Tiger during
1967; ..." Allowed?  Anyone else see the humor in this. Did the Tiger
community forget to send Chrysler thank you cards for their largess? I think
so.

Rande
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]